/*
#@0
#@1
#@2
#@3
#@4
#@5
#@6
#@7
#@8
#@9
#@10
#@11
#@12
#@13
#@14
#@15
#@16
#@17
#@18
#@19
#@20
#@21
#@22
#@23
#@24
#@25
#@26
#@27
#@28
#@29
#@30
#@31
#@32
#@33
#@34
#@35
#@36
#@37
#@38
*/
@charset "UTF-8";
/* Variables et declarations specifiques, en complement de _variables.scss */
body {
  font-size: 1em;
}
#descriptif_site_spip {
  font-size: 1.25em;
}
/* image d'entête et espace haut pour aérer */
.header {
  padding-top: 6.25rem;
  position: relative;
}
.header .spip_logo {
  display: none;
}
.header:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  width: 380px;
  right: -30px;
  background: 95% bottom no-repeat url('https://cle.obspm.fr/plugins/themes/spipr_v2_marguerite/css/img/intro.jpg');
  background-size: contain;
  z-index: -1;
}
@media (min-width: 768px) {
  .header .menu-lang {
    position: absolute;
    top: -1.5rem;
    right: 0;
  }
}
@media (max-width: 767.98px) {
  .header .formulaire_menu_lang label {
    position: absolute;
    width: 1px;
    height: 1px;
    left: -100vw;
  }
}
@media (max-width: 767.98px) {
  .header {
    padding-right: 100px;
    padding-top: 4.6875rem;
  }
  .header:after {
    width: 220px;
    background-image: url('https://cle.obspm.fr/plugins/themes/spipr_v2_marguerite/css/img/intro_150.jpg');
    right: -15px;
  }
}
/* sous titres à la ligne */
.soustitre {
  display: block;
  color: #777;
  margin-bottom: 1.5rem;
}
/* pas d'icone à coté des auteurs et de la date */
.publication i.icon-calendar {
  display: none;
}
.publication i.icon-user {
  display: none;
}
/* pas le nombre de commentaire non plus en haut de l'article */
.postmeta {
  display: none;
}
.cartouche {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
/* pas le nombre de commentaires sur les listes avec contenu long */
.long .postmeta {
  display: none;
}
/* pas de flèche lire la suite sur les listes avec contenu long */
.long .lire-la-suite {
  display: none;
}
/* du coup, sans lire-la-suite, on peut raccourcir l'espace */
.long .entry {
  padding-bottom: 0px;
}
/* réduire l'écart entre titre et contenu */
.long .entry .h3-like {
  margin-bottom: 0;
}
/* nav-header légèrement plus gros */
.nav-header {
  font-size: 12px;
}
/* pas de trait entre les items de listes */
.liste-items {
  border-top: 1px solid #a6a6a6;
  padding-top: 1em;
}
.liste-items .item {
  border-bottom: none;
  border-top: none;
}
.liste-items .item:last-child {
  border-bottom: none;
}
/* liste secondaires plus aérées */
.secondary .liste-items .item {
  padding: 11px 0;
}
/* listes condensées */
.liste.list-condensed .liste-items {
  border-top: none;
}
.liste.list-condensed .liste-items .item {
  border-bottom: 1px solid #a6a6a6;
  border-top: 1px solid #a6a6a6;
}
.liste.list-condensed .liste-items .item:last-child {
  border-bottom: 1px solid #a6a6a6;
}
/* liste secondaires normales */
.secondary .liste.list-condensed .liste-items .item {
  padding: 0.25em 0;
}
/* titre des listes plus près d'elles */
.liste .h2 {
  margin-bottom: 0.75rem;
}
/* condensed comme dans bootstrap */
table.spip.table-condensed th, table.spip.table-condensed td {
  padding: 4px 5px;
}
h3, .h3, .h3-like {
  font-size: 1.5em;
  margin-bottom: 0.75rem;
}
h3.spip {
  margin-top: 1.5rem;
}
/* portfolio qui retourne a la ligne ! */
article footer::after, article aside::after {
  display: block;
  clear: both;
  content: "";
}
/* une abeille sous le hero */
.jumbotron {
  background: #fff 15px 15px no-repeat url('https://cle.obspm.fr/plugins/themes/spipr_v2_marguerite/css/img/abeille_150.png');
  background-size: 100px;
}
/* navigation arrondie */
.nav-list > .active > a {
  border-radius: 0.5rem;
  margin-bottom: 1px;
  font-weight: normal;
}
/* navbar */
.navbar {
  margin-bottom: 3rem;
}
.footer {
  font-size: 0.85rem;
  border-width: 4px;
  border-color: #73A839;
}
/* coloration code et les cadres */
.spip_code, code {
  background: none;
  border: none;
  font-size: 0.85rem;
  padding: 0;
}
.coloration_code .cadre_download {
  text-align: right;
  margin: -9px 5px 9px 0;
}
textarea.spip_cadre {
  cursor: text;
}
.oembed {
  margin-bottom: 0.75rem;
}
.coloration_code .spip_cadre {
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5;
  font-family: Georgia, Cambria, "Times New Roman", Times, serif;
  display: inline-block;
  padding: 0.375rem 0.75rem;
  color: #565656;
  border-radius: 0.25rem;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #999;
  transition: border linear 0.2s, box-shadow linear 0.2s;
  /* http://forum.alsacreations.com/topic-4-59824-1-Mise-en-forme-liste-ol.html */
}
.coloration_code .spip_cadre ol {
  border: 1px solid #a6a6a6;
  border-radius: 0 5px 5px 0;
  padding-left: 0;
  counter-reset: section;
  /* on instancie un compteur */
  margin-left: 30px;
  margin-bottom: 0;
}
.coloration_code .spip_cadre ol li:before {
  display: block;
  float: left;
  content: counter(section) "";
  /* on utilise notre compteur */
  counter-increment: section;
  /* on ajoute +1 au compteur */
  width: 3rem;
  margin-left: -4rem;
  text-align: right;
}
.coloration_code .spip_cadre ol li {
  list-style-type: none;
  padding: 2px 5px;
  margin: 0;
  background: white;
}
.coloration_code .spip_cadre ol li:first-child {
  border-radius: 0 5px 0 0;
}
.coloration_code .spip_cadre ol li:last-child {
  border-radius: 0 0 5px 0;
}
/* admin des forums avec un espace entre les boutons */
.bouton_action_post {
  margin-left: 2px;
}
.documents_portfolio a {
  display: inline-block;
  border-radius: 5px;
}
.documents_portfolio .spip_logo {
  margin: 0.3rem 0.2rem;
  border-radius: 5px;
}
/* boutons d'admin colorés et à droite */
body .spip-admin-bloc, body .spip-admin-float {
  right: 1rem;
}
body .spip-admin-bloc .spip-admin-boutons, body .spip-admin-float .spip-admin-boutons {
  background: #772953;
  font-weight: normal;
  border-radius: 0 0 4px 4px;
}
/* coloration code */
pre {
  white-space: pre-wrap;
  tab-size: 4;
}
.coloration_code, .cadre {
  font-size: 0.85rem;
}
.coloration_code ul, .coloration_code ol, .cadre ul, .cadre ol {
  margin-bottom: 0;
}
.breadcrumb {
  position: absolute;
  top: 0;
  padding: 0.5rem 1rem;
  margin: 0 0 1.5rem;
  list-style: none;
  background-color: none;
  border-radius: 0 0 4px 4px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-top: 0;
}
.breadcrumb li {
  display: inline-block;
  text-shadow: 0 1px 0 #fff;
}
.breadcrumb .divider {
  padding: 0 5px;
  color: #ccc;
}
.breadcrumb .active {
  color: #777;
  font-weight: normal;
}
.jumbotron {
  font-size: 1rem;
  padding: 1.5625rem 3.125rem;
  margin-bottom: 3.125rem;
  line-height: 1.5;
  padding-left: 120px;
  position: relative;
}
.jumbotron:before {
  width: 10px;
  position: absolute;
  left: 0px;
  border-radius: 5px;
  top: 0;
  bottom: 0;
  content: "";
  background-image: linear-gradient(to right, #ffeb9f 0%, #FFD639 100%);
  background-repeat: repeat-x;
}
.jumbotron h1 {
  margin-bottom: 0;
  color: inherit;
  letter-spacing: -1px;
}
.jumbotron > :last-child {
  margin-bottom: 0;
}
.well .nav-list {
  margin-left: 0;
  margin-right: 0;
}
.well {
  min-height: 1.5625rem;
  border: 1px solid #e3e3e3;
  border-radius: 0.5rem;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.well blockquote {
  border-color: rgba(0, 0, 0, 0.15);
}
.well-large {
  padding: 1.5rem;
  border-radius: 0.75rem;
}
.well-small {
  padding: 1rem;
  border-radius: 0.375rem;
}
